Bug 141142 - RHEL4-Beta2-X86-PE2650-Dmesg shows "scb2_flash: flash probe failed!"
Summary: RHEL4-Beta2-X86-PE2650-Dmesg shows "scb2_flash: flash probe failed!"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 16:30 UTC by Stuart Hayes
Modified: 2015-01-04 22:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 22:09:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Hayes 2004-11-29 16:30:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
After booting a Dell PE2650 with RHEL4 beta2, dmesg has the following 
messages:

"scb2_flash: warning - can't reserve rom window, continuing
CFI: Found no SCB2 BIOS Flash device at location zero
scb2_flash: flash probe failed!" 

Hardware configuration:
2* 2.4 Ghz /12GB memory /PERC3Di/PERC4DC/Intel1000MT/2*BCM570X/AIC-
39160.

This problem was found by one of our test groups.  I haven't 
personally had a chance to look at it yet, but I suspect this is a 
message that is printed when the kernel is probing for a certain 
flash device that isn't supposed to be in the system... not sure why 
it is so verbose with the messages if this is something that isn't in 
most systems.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot system with RHEL4 beta 2
2. examine dmesg
3.
    

Actual Results:  error message seen

Expected Results:  no error messages

Additional info:

Comment 3 Dave Jones 2004-12-01 06:59:44 UTC
this driver shouldnt have been enabled.  disabled in cvs.


Comment 4 Stuart Hayes 2004-12-07 21:21:29 UTC
Looks good, thanks!


Comment 5 Amit Bhutani 2004-12-07 22:09:57 UTC
Verified fixed in RHEL 4 pre-rc1. Closing. Thanks.


Note You need to log in before you can comment on or make changes to this bug.